## unetbootin 565

=== debian/changelog ===
unetbootin (565-3) unstable; urgency=low

  * Reverted to debhelper 7.

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Sun, 11 Dec 2011 04:56:56 +0530

unetbootin (565-2) unstable; urgency=low

  * debian/control
    - Bumped debhelper version to 8 which should be required in future.
    - Removed version from libqt4-dev as it doesn't need a version
      to be specified.
 

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Sat, 10 Dec 2011 11:57:36 +0530

unetbootin (565-1) unstable; urgency=low

  * New upstream release.
  * Menu entry with icon. (Closes: 635013)
  * Only build for architectures where syslinux is available. (Closes: 649102)
  * debian/copyright
    - Updated headers to machine readable format and updated license.
  
 -- Muneeb Shaikh <iammuneeb@gmail.com>  Wed, 07 Dec 2011 22:57:36 +0530
