=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Muneeb Shaikh <iammuneeb@gmail.com>
-Build-Depends: syslinux, debhelper (>= 7), libqt4-dev (>= 4.2)
+Build-Depends: debhelper (>= 7), libqt4-dev, syslinux
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/unetbootin.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/unetbootin.git;a=summary
 Homepage: http://unetbootin.sourceforge.net
 
 Package: unetbootin
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, syslinux, p7zip-full, udev, mtools
-Recommends: extlinux, unetbootin-translations (>= ${binary:Version})
+Architecture: amd64 i386
+Depends: ${misc:Depends}, ${shlibs:Depends}, mtools, p7zip-full, syslinux, udev
+Recommends: extlinux, unetbootin-translations
 Description: installer of Linux/BSD distributions to a partition or USB drive
  UNetbootin allows for the installation of various Linux/BSD distributions to a
  partition or USB drive, so it's no different from a standard install, only it
