## unetbootin 575

=== debian/changelog ===
unetbootin (575-1ubuntu2) saucy; urgency=low

  * Make unetbootin depend on gksu (LP: #1206467).
    Thanks Redmar for the patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 09 Aug 2013 19:11:05 +0400

unetbootin (575-1ubuntu1) raring; urgency=low

  * Add quantal and raring to embedded distroseries list.
    (LP: #1156206)

 -- Max Bowsher <_@maxb.eu>  Sun, 17 Mar 2013 12:38:57 +0000

unetbootin (575-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   - Bumped Standards-Version 3.9.3, changes in copyright header
  * debian/copyright
   - Added copyright headers according to new copyright-format

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Tue, 05 Jun 2012 02:23:24 +0530
