=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: unetbootin
 Section: utils
 Priority: optional
-Maintainer: Muneeb Shaikh <iammuneeb@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Muneeb Shaikh <iammuneeb@gmail.com>
 Build-Depends: debhelper (>= 7), libqt4-dev, syslinux
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/unetbootin.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/unetbootin.git;a=summary
 Homepage: http://unetbootin.sourceforge.net
 
 Package: unetbootin
 Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}, mtools, p7zip-full, syslinux, udev
+Depends: ${misc:Depends}, ${shlibs:Depends}, mtools, p7zip-full, syslinux, udev, gksu
 Recommends: extlinux, unetbootin-translations
 Description: installer of Linux/BSD distributions to a partition or USB drive
  UNetbootin allows for the installation of various Linux/BSD distributions to a
