## unetbootin 585

=== debian/changelog ===
unetbootin (585-2ubuntu1) trusty; urgency=low

  [ Jackson Doak ]
  * Merge from debian. LP: #1194131 
  * Remaining changes:
    - Depend on gksu
    - add debian/patches/add-distroseries
  * debian/patches/add-distroseries:
      add saucy instead of raring and quantal

  [ Iain Lane ]
  * Add trusty 

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 03 Dec 2013 10:58:09 +0000

unetbootin (585-2) unstable; urgency=low

  * Build unetbootin-translations correctly (closes: #726521).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Oct 2013 21:16:06 +0200

unetbootin (585-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (closes: #721947).
  * Update Standards-Version to 3.9.4 .
  * Move to debhelper level 9 for hardening.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 03 Oct 2013 08:16:31 +0000
