=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Muneeb Shaikh <iammuneeb@gmail.com>
-Build-Depends: debhelper (>= 7), libqt4-dev, syslinux
-Standards-Version: 3.9.3
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), libqt4-dev, syslinux
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/unetbootin.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/unetbootin.git;a=summary
 Homepage: http://unetbootin.sourceforge.net
