=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+export DH_VERBOSE=1
 
 %:
 	dh $@
@@ -6,7 +10,7 @@
 build: build-stamp
 build-stamp:
 	qmake-qt4 "QMAKE_CXXFLAGS_RELEASE += $(CFLAGS)"
-	make
+	$(MAKE)
 	touch $@
 
 clean:
@@ -20,6 +24,7 @@
 binary-indep:
 	lrelease-qt4 unetbootin.pro
 	dh_install --sourcedir=$(CURDIR) -punetbootin-translations
+	dh binary-indep
 
 # Build architecture-dependent files here.
 binary-arch: install
