## unetbootin 603

=== debian/changelog ===
unetbootin (603-1) unstable; urgency=low

  * New upstream release.
  * Update to syslinux 6 (closes: #746751).
  * Update Standards-Version to 3.9.5 .
  * Sync with Ubuntu.
  * Add kdesudo dependency as an alternative to gksu.

  [ Dmitry Shachnev <mitya57@ubuntu.com> ]
  * Make unetbootin depend on gksu (LP: #1206467) (closes: #730252).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 03 May 2014 12:12:28 +0200
