=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: unetbootin
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), libqt4-dev, syslinux
-Standards-Version: 3.9.4
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), libqt4-dev, syslinux, syslinux-common
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/unetbootin.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/unetbootin.git;a=summary
 Homepage: http://unetbootin.sourceforge.net
 
 Package: unetbootin
 Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}, mtools, p7zip-full, syslinux, udev, gksu
+Depends: ${misc:Depends}, ${shlibs:Depends}, mtools, p7zip-full, syslinux, syslinux-common, udev, gksu | kdesudo
 Recommends: extlinux, unetbootin-translations
 Description: installer of Linux/BSD distributions to a partition or USB drive
  UNetbootin allows for the installation of various Linux/BSD distributions to a
