## unetbootin 608

=== debian/changelog ===
unetbootin (608-1) unstable; urgency=low

  * New upstream release.
  * Tune syslinux_6_update.patch for proper paths (closes: #752178, #762841).
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 14 Oct 2014 18:37:25 +0000
