=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --parallel
 
 build: build-stamp
 build-stamp:
@@ -16,6 +16,7 @@
 clean:
 	dh clean
 	rm -f *.qm
+	rm -f ui_unetbootin.h
 
 install: build
 	dh install -punetbootin
@@ -31,4 +32,5 @@
 	dh binary-arch
 
 binary: binary-indep binary-arch
+
 .PHONY: build binary-indep binary-arch install
