=== debian/watch ===
version=3
http://sf.net/unetbootin/ unetbootin-source-(\d+)\.tar\.gz
