## unetbootin 655

=== debian/changelog ===
unetbootin (655-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Aug 2017 13:27:01 -0700

unetbootin (655-1mx15+1) mx; urgency=medium

  * New upstream release, build for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Aug 2017 13:04:09 -0700

unetbootin (654-1~trusty1) trusty; urgency=low

  * Upload to Launchpad

 -- Geza Kovacs <geza0kovacs@gmail.com>  Fri, 14 Jul 2017 03:10:55 -0700

unetbootin (654-1) unstable; urgency=medium

  * Import Upstream version 654

 -- Geza Kovacs <geza0kovacs@gmail.com>  Fri, 14 Jul 2017 03:09:27 -0700

unetbootin (652-1) unstable; urgency=medium

  * Import Upstream version 652

 -- Geza Kovacs <geza0kovacs@gmail.com>  Fri, 14 Jul 2017 01:03:28 -0700

unetbootin (647-1) unstable; urgency=medium

  * Import Upstream version 647

 -- Geza Kovacs <geza0kovacs@gmail.com>  Mon, 08 May 2017 17:29:07 -0700

unetbootin (638-1) unstable; urgency=medium

  * Import Upstream version 638

 -- Geza Kovacs <geza0kovacs@gmail.com>  Mon, 24 Apr 2017 01:08:33 -0700

unetbootin (625-1) unstable; urgency=medium

  * Import Upstream version 625

 -- Geza Kovacs <geza0kovacs@gmail.com>  Mon, 16 May 2016 02:30:23 -0700

unetbootin (624-1) unstable; urgency=low

  * Import Upstream version 624

 -- Geza Kovacs <geza0kovacs@gmail.com>  Mon, 16 May 2016 02:08:29 -0700

unetbootin (623-1) unstable; urgency=low

  * Imported Upstream version 623

 -- Geza Kovacs <geza0kovacs@gmail.com>  Mon, 16 May 2016 01:50:21 -0700

unetbootin (622-1) unstable; urgency=low

  * Imported Upstream version 622
  * added policykit file

 -- Geza Kovacs <geza0kovacs@gmail.com>  Mon, 16 May 2016 01:02:36 -0700
