=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: unetbootin
 Section: utils
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev, syslinux, syslinux-common
 Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/unetbootin.git
@@ -9,8 +11,13 @@
 Homepage: http://unetbootin.sourceforge.net
 
 Package: unetbootin
-Architecture: amd64 i386
-Depends: ${misc:Depends}, ${shlibs:Depends}, mtools, p7zip-full, syslinux, syslinux-common, udev, gksu | kdesudo
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends},
+ mtools, p7zip-full,
+ syslinux,
+ syslinux-common,
+ udev,
+ gksu | kdesudo
 Recommends: extlinux, unetbootin-translations
 Description: installer of Linux/BSD distributions to a partition or USB drive
  UNetbootin allows for the installation of various Linux/BSD distributions to a
